body {
	font-family : Arial;
}
table.text {
	font-size: 14px;
	color: Black;
	text-decoration:none;
}

.logo  {
	font-size : 18px;
	color : white;
	font-weight : bold;
}

.title  {
	font-size : 14px;
	color : black;
}

table.upperlinks a
{
	font-size: 14px;
	color:#020202;
	text-decoration:none;
	font-weight : bold;
}

table.upperlinks a:hover{
	text-decoration:none;
	color: #FDFCE1;      
}
td.hupperlinks a
{
	font-size: 14px;
	color:#020202;
	text-decoration:none;
	font-weight : bold;
}

td.hupperlinks a:hover{
	text-decoration:none;
	color: #C0BFA0;
}
td.sidelinks 
{
	font-size: 14px;
	color: #718302;
	text-decoration:none;
	font-weight : bold;
}

td.sidelinks a
{
	font-size: 14px;
	color: #ECECEC;
	text-decoration:none;
	font-weight : bold;
}

td.sidelinks a:hover
{
	text-decoration:none;
	color: black;
}

}


td.btmlinks a
{
	font-size: 14px;
	color: Black;
	text-decoration:none;
}

td.btmlinks a:hover
{
	color: #908F71;
}

td.text
{
	text-decoration:none;
	font-size: 12px;
	color: white;
}
}

td.text1
{
	text-decoration:none;
	font-size: 13px;
	color: black;
}
td.slogen
{
text-decoration:none;
font-size: 22px;
color:#ffffff;}
td.address
{
text-decoration:none;
font-size: 14px;
color:#FFFFFF;
}
